/********************* SERI Class *******************/

body{font:12px "µ¸¿ò",dotum; color:#333;}
*{margin:0; padding:0}
a {text-decoration:none}
ul{list-style:none}
img{border:0}


#con1{font-size:12px; background-color:#F2F2F2; overflow:scroll; overflow-x:hidden; padding:5px; height:160px; border-top:2px solid #6293e0}
#con2{font-size:12px; background-color:#F2F2F2; overflow:scroll; overflow-x:hidden; padding:5px; height:160px; display:none; border-top:2px solid #6293e0}


.tagcloud{color:#ccc;font-family:'µ¸¿ò',dotum;font-size:12px;}  
.tagcloud p{margin-bottom:10px}
.tagcloud a{color:#fff;  text-decoration:none; background-color:#6293E0; margin-left:7px; line-height:20px;}  
.tagcloud a:hover{color:#fff;  text-decoration:none; background-color:#6293E0; margin-left:7px; line-height:20px;}
.tagcloud a:visited{color:#fff;  text-decoration:none; background-color:#6293E0; margin-left:7px; line-height:20px;}
.tagcloud a:active{color:#fff;  text-decoration:none; background-color:#6293E0; margin-left:7px; line-height:20px;}
.tagcloud *{vertical-align:center; line-height:20px;}


#movie{position:relative;}
.thum{position:absolute;top:0; left:0;}
.play_btn{position:relative; top:0; left:0;z-index:100 }


.grey01{COLOR: #727272; FONT-FAMILY: "dotum"; font-size : 12px; TEXT-DECORATION: none; }

.grey_s{font-family:dotum; font-size:11px; color:#727272; LINE-HEIGHT: 16px;}
.grey_s	A:link		{font-family:dotum; font-size:11px; color:#727272; text-decoration:none;}
.grey_s	A:visited	{font-family:dotum; font-size:11px; color:#727272; text-decoration:none;}
.grey_s	A:active	{font-family:dotum; font-size:11px; color:#727272; text-decoration:none; }
.grey_s	A:hover		{font-family:dotum; font-size:11px; color:#727272; text-decoration:underline;}

.black01{COLOR: #000; FONT-FAMILY: "dotum"; font-size : 12px; TEXT-DECORATION: none; }

.title_B{font-family:"dotum"; font-size: 16px; line-height:20px; font-weight:bold; color:#004A80;}
.title_B A:link		{font-size: 16px; color:#004A80; text-decoration:none;}
.title_B A:visited	{font-size: 16px; color:#004A80; text-decoration:none;}
.title_B A:active	{font-size: 16px; color:#004A80; text-decoration:none;}
.title_B A:hover		{font-size: 16px; color:#4C81A7; text-decoration:underline;}